Subject: Re: [lojban] not only

From: [email-masked]
Date: Tue, 17 Apr 2001 11:17:18 EDT

In a message dated 4/17/2001 5:08:18 AM Central Daylight Time, 
[email-masked] writes:

> I came across to express the idea of "not only" in Lojban and am not too 
> sure how to do:
> As far I can see, there are just two ways at hand, namely somehow using 
> {po'o} or something with {pamei}.
> Any advice?
> 
This looks like an acute attack of leka malglico (well, malSAE, given "non 
solo sed etiam" from Latin I). In the language of logic (and so, presumably, 
in the logical language) "not only Ss are Ps" is "not all Ps are Ss". The 
"but also Qs are Ps" is just "and [some] Qs are P's " (with or without an "in 
addition" thrown in).

nake ro lo se citka be lo ratcu cu cirla .ije ra [=lo ratcu] cu citka lo 
rectu [ji'a]
nake ro lo citka lo rectu cu ratcu .ije le mlatu [ji'a] go'i